body{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}

*{
    box-sizing: border-box;
}

nav{
    width: 100%;
    background-color: burlywood;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;

    ul{
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;

        li{
            padding: 0 15px;
            text-transform: capitalize;
            font-weight: bolder;

            a{
                padding: 0 3px;
                text-decoration: none;
                color: #000;
            }

            .dropdown{
                // display: none;
                position: absolute;
                float: right;
                right: 0;
                margin: 25px 0;
                display: block;
                width: 20%;
                // display: flex;
                // flex-direction: column;
                background-color: coral;

                li{
                    background-color: red;
                    padding: 5px 0;
                    text-align: center;
                    margin: 10px 0;
                    // max-width: 20%;

                    ul{
                        background-color: aqua;
                        max-width: 100%;
                        margin: -38px 0 0 0;
                        width: 100%;
                        left: -100%;
                    }
                }
            }
        }

    }
}